LDAP with Exchange 5.5

Print E-mail
User Rating: / 0
PoorBest 

In order to use the SpammerTrap LDAP integration to pull a fresh list of valid recipients, only Exchange 2000 and later is officially supported.  If you are using Exchange 5.5 and have no Exchange 2000+ servers in your environment there is a workaround available.

 

Symptoms

  • When configuring LDAP on the SpammerTrap, you receive an "Unable to bind to LDAP" error and you know the username and password are correct.
  • You are attempting to connect to LDAP in an Exchange 5.5 environment.
  • Legacy Exchange Directory Service is not enabled.


Solution

Change the LDAP port for Exchange 5.5, to do this follow the instructions found in this Microsoft KB.

http://support.microsoft.com/kb/312501 

 

 

 
supercilious
supercilious
supercilious
supercilious